  <resources>
    <string name="6g08hTX5">Ziarno zebrane z lokalnych pól jest tu przetwarzane na brzeczkę, z którego warzy się piwo. W Calradii kufel dobrego piwa jest jedną z nielicznych rzeczy która łącząy wszystkie klasy społeczne.</string>
    <string name="7hx2Nlmd">Garbarnia</string>
    <string name="8MwqyFfS">Kowal</string>
    <string name="AfiEQPky">Każde miasto ma kilku rzemieślników. Ktoś musi robić codzienne rzeczy dla zwykłych ludzi, a większość robi to sama.</string>
    <string name="aIUXMvjS">Winiarnia wytwarza wino ze sprasowanych winogron. Jest to towar zarezerwowany dla możniejszych mieszkańców Calradii i zawsze cieszy się popytem.</string>
    <string name="boupIGPX">Olejarnia</string>
    <string name="bZeZCHoa">Tkalnia wełny</string>
    <string name="cabJ2jXP">Warsztaty ceramiczne przekształcają glinę w ceramikę. Nie ma bogatych ani biednych domowników, którzy mogliby przeżyć dzień bez kubków, garnków i innych naczyń.</string>
    <string name="cxrsASao">Cenna ruda srebra zamienia się w piękną biżuterię u złotnika. Biżuteria jest jednym z najwartościowszych towarów luksusowych.</string>
    <string name="EBCKXbTa">Przetwórnia aksamitu</string>
    <string name="eS6nGak1">Tkacz wełny</string>
    <string name="EVSoHzAQ">Tu wykonuje się odzież z wełny owczej. Przetworzone runo owcze cenione jest za swe właściwości izolacyjne.</string>
    <string name="GsaLzLfl">Gorzelnia</string>
    <string name="gZArIwNi">Jubiler</string>
    <string name="HXuAkbcU">Włókniarz</string>
    <string name="IO7Jgato">Cieśla</string>
    <string name="IwFxZ6ab">Surowy len jest tu pleciony w użyteczne płótno. Wiele osób kupuje go do ogólnego użytku. Jest również niezbędny do produkcji odzieży, oraz innych dóbr.</string>
    <string name="J2Ioper5">Kuźnie są kluczowym elementem zaopatrzenia sił zbrojnych. Ruda żelaza jest przetapiana i przekuwana w rozmaite elementy, narzędzia i uzbrojenie.</string>
    <string name="KcDJ5HXC">Mocne drewno liściaste ma wiele zastosowań. Rzemieślnicy tworzą z niego łuki i tarcze.</string>
    <string name="Kqt8RHh7">Kuźnia</string>
    <string name="LC0mHXge">Oliwki są tłoczone w prasie do oliwek, uzyskując z nich olej. Ten z kolei zawsze ma dobrą cenę na rynku.</string>
    <string name="NbhGCck5">Surowa skóra nie nadaje się do niczego. Ale w garbarni zamieniamy je w skórę i lekkie zbroje.</string>
    <string name="ousGnzju">Garbarz</string>
    <string name="PdvjpThP">Winiarz</string>
    <string name="pVjxlT1f">Piwowar</string>
    <string name="QChaCM2g">W tym warsztacie delikatna bawełna jest przetwarzana w jeszcze delikatniejszy aksamit. Aksamit jest jednym z najbardziej luksusowych towarów w Calradii.</string>
    <string name="qfzkMuLj">Rzemieślnik</string>
    <string name="RLz2b53X">Kupiec</string>
    <string name="Tj7ErPfn">Sklep z ceramiką</string>
    <string name="tK4IiP3J">Przetwórnia lnu</string>
    <string name="UiSes6XY">Warsztat ciesielniczy</string>
    <string name="uy2mSmw3">Prasa do wina</string>
    <string name="VHLUHBaT">Rzemieślnicy</string>
    <string name="wCuAxt4m">Olejaż</string>
    <string name="wLTQpbIM">Garncarz</string>
  </resources>
